﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>WebDesktopUpdater</title>
    
    <style>
        ::-webkit-scrollbar {
            width: 10px;
        }

        /* Track */
        ::-webkit-scrollbar-track {
            background: none;
        }

        /* Handle */
        ::-webkit-scrollbar-thumb {
            background: #262d2f;
        }

        /* Handle on hover */
        ::-webkit-scrollbar-thumb:hover {
            background: #414d50;
        }
        
        div {
            position: absolute;
            top: 0;
            height: 100%;
            padding: 5px;
            overflow-y: scroll;
            font-family: monospace;
            background-color: #121516;
            box-sizing: border-box;
        }
        
        #error {
            left: 0;
            float: left;
            color: red;
            width: 30%;
        }
        
        #info {
            left: 30%;
            float: right;
            color: white;
            width: 70%;
        }
    </style>
</head>
<body>

<div id="error">{error}</div>
<div id="info">{info}</div>

</body>
</html>